.js .st-stack-raw {
	display: none;
}
.st-wrapper {
	width: 100%;
	height: 500px;
	position: relative;
	margin: 0 auto;
	-webkit-perspective: 1200px;
	-webkit-perspective-origin : 50% 100%;
	-moz-perspective: 1200px;
	-moz-perspective-origin : 50% 100%;
	-o-perspective: 1200px;
	-o-perspective-origin : 50% 100%;
	-ms-perspective: 1200px;
	-ms-perspective-origin : 50% 100%;
	perspective: 1200px;
	perspective-origin : 50% 100%;
}
.st-wrapper h2, .st-wrapper h3 {
	margin:0;
	line-height:1.2em
}
.st-stack {
	position: absolute;
	height: 10px;
	bottom: 0px;
	background-image: url(../assets/images/gradient.html);
	background-image: -webkit-linear-gradient(top, #fff 50%, #00d3fa 50%);
	background-image: -moz-linear-gradient(top, #fff 50%, #00d3fa 50%);
	background-image: -o-linear-gradient(top, #fff 50%, #00d3fa 50%);
	background-image: -ms-linear-gradient(top, #fff 50%, #00d3fa 50%);
	background-image: linear-gradient(to bottom, #fff 50%, #00d3fa 50%);
	-webkit-background-size: 5px 5px;
	-moz-background-size: 5px 5px;
	background-size: 5px 5px;
	background-position: bottom center;
}
.st-stack:before {
	content: '';
	position: absolute;
	width: 140%;
	left: -20%;
	bottom: -10px;
	height: 20px;
	z-index: -1;
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 60%);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 60%);
	background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 60%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 60%);
	background: radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 60%);
}
.st-stack-left {
	left: 0px;
}
.st-stack-right {
	right: 0px;
}
.st-wrapper .st-title, .st-wrapper nav {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.st-wrapper .st-title {
	padding:0 0 5% 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.st-wrapper .st-title h2 {
	padding: 0 20px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 38px;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}
.st-wrapper .st-title h3 {
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.st-wrapper nav span {
	color: transparent;
	position: absolute;
	width: 35px;
	height: 30px;
	left: 50%;
	bottom: 0;
	cursor: pointer;
}
.st-wrapper nav span:first-child {
	margin-left: -45px;
}
.st-wrapper nav span:last-child {
	margin-left: 5px;
}
.st-wrapper nav span:before {
	speak: none;
	font-weight: normal;
	line-height: 1;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	color: #fff;
	background: #003471;
	cursor: pointer;
}
.st-wrapper nav span:first-child:before {
	content: "\4c";
}
.st-wrapper nav span:last-child:before {
	content: "\52";
}
.st-wrapper nav span:hover:before {
	color: #333;
}
.st-wrapper .st-item {
	position: absolute;
	-webkit-transform-style : preserve-3d;
	-moz-transform-style : preserve-3d;
	-o-transform-style : preserve-3d;
	-ms-transform-style : preserve-3d;
	transform-style : preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.st-wrapper .st-item.st-center {
	-webkit-transform: rotateZ(0deg) rotateY(0deg);
	-moz-transform: rotateZ(0deg) rotateY(0deg);
	-o-transform: rotateZ(0deg) rotateY(0deg);
	-ms-transform: rotateZ(0deg) rotateY(0deg);
	transform: rotateZ(0deg) rotateY(0deg);
}
.st-wrapper .st-item.st-right, .st-wrapper .st-item.st-rightflow {
	opacity: 0;
	-webkit-transform: rotateZ(90deg) rotateY(-90deg);
	-moz-transform: rotateZ(90deg) rotateY(-91deg);
	-o-transform: rotateZ(90deg) rotateY(-90deg);
	-ms-transform: rotateZ(90deg) rotateY(-90deg);
	transform: rotateZ(90deg) rotateY(-91deg);
	pointer-events: none;
}
.st-wrapper .st-item.st-left, .st-wrapper .st-item.st-leftflow {
	opacity: 0;
	-webkit-transform: rotateZ(-90deg) rotateY(90deg);
	-moz-transform: rotateZ(-90deg) rotateY(91deg);
	-o-transform: rotateZ(-90deg) rotateY(90deg);
	-ms-transform: rotateZ(-90deg) rotateY(90deg);
	transform: rotateZ(-90deg) rotateY(91deg);
	pointer-events: none;
}
.st-wrapper .st-item.st-rightflow, .st-wrapper .st-item.st-leftflow, .st-wrapper .st-item.st-center {
	opacity: 1;
}
.st-wrapper .st-item a, .st-wrapper .st-item img {
	border: none;
	max-width: 100%;
	display: block;
}
.st-wrapper .st-item a {
	background: #fff;
}
 @media (min-width: 1200px) and (max-width: 1310px) {
 .st-wrapper .st-item {
 text-align:center;
}
 .st-wrapper .st-title {
 bottom: 450px;
}
 .st-wrapper {
 height: 550px;
}
 .st-wrapper nav {
 bottom: 110px;
}
}
 @media (min-width: 1051px) and (max-width: 1199px) {
 .st-wrapper .st-item {
 width: 350px;
 text-align:center;
}
 .st-wrapper .st-title {
 bottom: 370px;
}
 .st-wrapper {
 height: 460px;
}
 .st-wrapper nav {
 bottom: 360px;
}
}
 @media screen and (max-width: 1050px) {
 .st-wrapper .st-item {
 width: 300px;
 text-align:center;
}
 .st-wrapper .st-title {
 bottom: 370px;
}
 .st-wrapper {
 height: 470px;
}
 .st-wrapper nav {
 bottom: 360px;
}
}
 @media screen and (max-width: 935px) {
 .st-wrapper .st-item {
 width: 300px;
 text-align:center;
}
 .st-wrapper .st-title {
 bottom: 370px;
}
 .st-wrapper {
 height: 460px;
}
 .st-wrapper nav {
 bottom: 360px;
}
}
 @media screen and (max-width: 880px) {
 .st-wrapper .st-item {
 width: 320px;
 text-align:center;
}
 .st-wrapper .st-title {
 bottom: 380px;
}
 .st-wrapper {
 height: 480px;
}
 .st-wrapper nav {
 bottom: 360px;
}
}
 @media screen and (max-width: 740px) {
 .st-wrapper .st-item {
 width: 280px;
 text-align:center;
}
 .st-wrapper .st-title {
 bottom: 350px;
}
 .st-wrapper {
 height: 440px;
}
 .st-wrapper nav {
 bottom: 340px;
}
}
 @media screen and (max-width: 650px) {
 .st-stack {
 display: none;
}
 .st-wrapper nav {
 bottom: 250px;
}
}
 @media screen and (max-width: 650px) {
 .st-stack {
 display: none;
}
 .st-wrapper nav {
 bottom: 250px;
}
}
 @media screen and (max-width: 450px) {
 .st-wrapper .st-item {
 width: 200px;
}
 .st-wrapper .st-title {
 bottom: 160px;
 padding-left: 0px;
 padding-right: 0px;
}
 .st-wrapper nav {
 bottom: 240px;
}
 .st-wrapper {
 height: 280px;
 margin-bottom:30px
}
}
